Package: ffmpeg
Version: 4:0.6~svn20100505-1

This is a clear typo in ffmpeg/debian/control: the libavfilter-extra-0 
should be libavfilter-extra-1.

diff -u ffmpeg-0.6~svn20100505/debian/control 
ffmpeg-0.6~svn20100505/debian/control
--- ffmpeg-0.6~svn20100505/debian/control
+++ ffmpeg-0.6~svn20100505/debian/control
@@ -215,7 +215,7 @@
 Package: libavfilter-dev
 Section: libdevel
 Architecture: any
-Depends: libavfilter1 (>= ${binary:Version}) | libavfilter-extra-0 (>= 
${source:Upstream-Version}),
+Depends: libavfilter1 (>= ${binary:Version}) | libavfilter-extra-1 (>= 
${source:Upstream-Version}),
          libavfilter1 (<= ${source:Upstream-Version}-99) | libavfilter-extra-1 
(<= ${source:Upstream-Version}-99),
          libavcodec-dev (= ${binary:Version}),
          ${misc:Depends}

Anders



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to